Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2131

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2131
Last Modified 29 Jan 2009 01:49:19
Published 09 May 2008 02:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2131

Summary

Cross-site scripting (XSS) vulnerability in mvnForum 1.1 GA allows remote authenticated users to inject arbitrary web script or HTML via the topic field, which is later displayed by user/viewthread.jsp through use of the "quick reply button."

Vulnerable Systems

Application

  • Myvietnam Mvnforum 1.1


References

BUGTRAQ - 20080506 mvnForum 1.1 Cross Site Scripting

CONFIRM - http://mvnforum.cvs.sourceforge.net/mvnforum/mvnforum/srcweb/mvnplugin/mvnforum/user/viewthread.jsp?r1=1.316&r2=1.317

XF - mvnforum-quickreply-xss(42241)

BID - 29075

MISC - http://users.own-hero.net/~decoder/advisories/mvnforum-jsxss.txt

SREASON - 3862

SECUNIA - 30091


Last Updated: 27 May 2016 10:47:46